@charset "UTF-8";
html,
body{
	padding:0px;
	margin:0px;
	font-size:12px;
	font-family:arial,"宋体";
	color:#5e5e5e;
	width:100%;
    min-height:100%;
    background-color: #ffffff;
}
.wap{
    display: table;
    min-width: 100%;
    min-height: 100%;   
    font-size:13px;}
.gx-table{display: table}
a{text-decoration:none;}
img,input,p{margin:0;padding:0;}
.clear{clear:both;}
.bg{background:url(../images/bg.jpg) no-repeat center top;
    margin:0 auto;width:100%;height:721px;}
.all{width:500px;margin:0 auto;background: rgba(255, 255, 255, 0.9);position: absolute;top: 25%;left:50%;margin-left: -250px;moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.4);-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.4);box-shadow: 5px 5px 5px rgba(0,0,0,0.4);}
.all .mian{padding:0px 20px 10px 20px;}
.all .mian .LoginError{border: 1px solid #b80000;padding:13px;background-color: #FFEBE8;color:#505050;margin: 10px 0 20px 0;font-size:14px;}
.all .mian .form1{margin-top:15px;}
.all .mian .form1 p{margin:5px 0;}
.all .mian .form1 label{color: #777777;font-size: 13px;display: inline-block; max-width: 100%;font-weight: bold;margin-bottom:0;}
.all .mian .form1 input{background: #FBFBFB;border: 1px solid #E5E5E5;font-size: 20px;margin-bottom: 16px;width:100%;outline:none;-webkit-appearance: none;-webkit-box-shadow: inset 0 0 0 #ddd;box-shadow: inset 0 0 0 #ddd;padding:0 3px;}
.all .mian .form1 input:focus{border-color:#d4eaa5;}

.all .mian .form1 .login{color: #fff;background-color: #50b142;padding: 8px 12px;border: 1px solid #48ac39;font-size:14px;border-radius:4px;}
.all .mian .form1 .login:hover{background-color: #00a93a;border-color:#00a238;}
.all .mian .form1 .forgot{float:right;font-size:14px;color:#978a9c;font-weight:bold;}
.all .mian .form1 .forgot:hover{color:#72677c;}


.password{width:48%;margin:0 auto;margin-top:100px;border:1px solid #b80000;border-radius:4px;margin-bottom:20px;padding-bottom:35px;background-color:#fff;}
.password .head{background:linear-gradient(to bottom, #d55555 0%,#b80000 100%);border-top-left-radius:3px;border-top-right-radius: 3px;}
.password .head span{line-height:41px;color:#ffffff;font-size:16px;margin-left:20px;}
.password .EnterE-mial{margin-bottom:15px;}
.password .EnterE-mial input{
	display:block;
    width:274px;
    padding: 8px 12px;
    font-size: 14px;
    color: #555;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-radius: 4px;outline:none;}
.password .EnterE-mial input:focus{border-color:#f39b9b;}
.password .signin{font-size:14px;color:#978a9c;line-height:34px;}
.password .signin:hover{color:#72677c;}
.password .submit{float:right;color: #ffffff;background-color: #d55555;padding: 8px 12px;border: 1px solid #d04b4b;font-size:14px;border-radius:4px;}
.password .submit:hover{background-color: #b80000;border-color:#a50000;}
.password .alert{border: 1px solid #dca7a7;padding:17px 13px;background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);color:#a94442;font-size:14px;margin:0 auto;margin:0 20px;border-radius: 4px;}
.center{
    display: table-cell;
    vertical-align: middle;}
.center .card{
    max-width:400px;
    margin:0% auto;
    position: relative;
    background-color: #e9e9e9;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.22),0 2px 10px 0 rgba(0,0,0,.18);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.22),0 2px 10px 0 rgba(0,0,0,.18);
}
.card .card-header{width:100%;padding:0px;background-color:#e9e9e9;margin-bottom:4px;}
[contenteditable].form-control, [type=email].form-control, [type=password].form-control, [type=tel].form-control, [type=text].form-control, input.form-control, input[type=email], input[type=number], input[type=password], input[type=text], textarea, textarea.form-control {
    padding: 0;
    border: none;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-box-shadow: inset 0 -1px 0 #ddd;
    box-shadow: inset 0 -1px 0 #d2d2d2;
    font-size: 16px;}
.card-action {
    border-top: 1px solid #d2d2d2;}
.control-label{color: #787878;
}
.btn{padding:6px 0 6px 18px;}
.col-sm-12{padding-left:0;padding-right: 0; }
.card .card-title{line-height: 180%;}
.card-title-desc{line-height: 150%;font-size: 13px;}

